Module | ActiveSupport::CoreExtensions::Numeric::Conversions
In: | lib/active_support/core_ext/numeric/conversions.rb

### Methods

to_utc_offset_s

### Public Instance methods

to_utc_offset_s(colon=true)

Assumes self represents an offset from UTC in seconds (as returned from Time#utc_offset) and turns this into an +HH:MM formatted string. Example:

      -21_600.to_utc_offset_s   # => "-06:00"

[Validate]